body{ margin:0px; padding:0px 0 0px 0px; background:#fff url(../images/bg-body.gif) repeat-x; voice-family:"\"}\""; voice-family:inherit; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3d3d3d;}

* {margin : 0; padding:0;}
img, span {border:0; margin:0; padding:0;}
p{ padding:0px; margin:0px; line-height:18px;}
a{ text-decoration:none; color:#304f61;}
a:hover{color:#c10606;}

h1{ color:#000; font-family:Arial, Helvetica, sans-serif; font-size:18pt; text-decoration:none; height:35px; vertical-align:top; font-weight:normal;}
ul, ol {display:block; border:0; margin:0px; padding:0;}
ol {list-style-type:decimal;}
li {display:list-item; border:0; margin:0; padding:0;}
ul ul, ul ol, ol ol, ol ul {margin: 0 0 0 20px;}
.clear{ clear:both;}
.left{float:left; margin:0px; padding:0px;}
.right{float:right; margin:0px;}

.textbox{ border:1px solid #e5e5e5; padding:4px 5px 3px 5px; background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717171; height:15px; margin:0px 0 10px 0; width:200px;}

.combobox{margin:3px 0 5px 0px;   padding:1px 1px 1px 5px; font-size:11px; color:#656565; width:130px;}
.textarea{ border:1px solid #e5e5e5; padding:4px 5px 0 5px; background:#ececec url(../images/bg-textarea.gif) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717171; margin:0px 0 10px 0; width:200px;}


#mainpage{ margin:0px auto; padding:0px; width:960px;}



/* Header */
#header{ margin:0px; padding:0; float:left; width:960px; padding: 0 0 0px 0;}
.logoarea{width:190px; float:left;}

/* Navigation */
/*Credits: CSSpplay */
/*URL: http://www.cssplay.co.uk/menus/pro_one */

/*.menu{ height:44px; float:right; padding:56px 0 0 0; margin:0; width:700px;}
.menu1 {padding:0 0 0 0px; margin:0; float:right; list-style:none; height:44px;  white-space:nowrap;}
.menu1 li {float:right; }
.menu1 li a {display:block; float:left; height:44px; line-height:44px; color:#fff; text-decoration:none; font-size:10pt; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 16px; cursor:pointer; background:url(../images/blank.gif) repeat-x; text-transform:uppercase;}
.menu1 li a span {float:left; display:block; padding:0 16px 0 0px; background:url(../images/blank.gif) repeat-x  right top;}
.menu1 li.current a {color:#3c1d01; background:url(../images/blank-ho.gif);}
.menu1 li.current a span {background:url(../images/blank-ho.gif) no-repeat right top;}
.menu1 li a:hover {color:#3c1d01; background:url(../images/blank-ho.gif);}
.menu1 li a:hover span {background:url(../images/blank-ho.gif) no-repeat right top;}
.menu1 li.current a:hover {color:#3c1d01; background:url(../images/blank-ho.gif); cursor:pointer;}
.menu1 li.current a:hover span{background:url(../images/blank-ho.gif) no-repeat right top; }
*/





/* Navigation */
/*Credits: CSSpplay */
/*URL: http://www.cssplay.co.uk/menus/pro_one */
.menu{ height:44px; float:right; padding:56px 0 0 0; margin:0; width:700px;}
.menu1 {padding:0 0 0 0px; margin:0; float:right; list-style:none; height:44px;  white-space:nowrap;}
.menu1 li {float:right; }
.menu1 li a {display:block; float:left; height:44px; line-height:44px; color:#fff; text-decoration:none; font-size:10pt; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 16px; cursor:pointer; background:url(../images/blank.gif) repeat-x; text-transform:uppercase;}
.menu1 li a span {float:left; display:block; padding:0 16px 0 0px; background:url(../images/blank.gif) repeat-x  right top;}
.menu1 li.current a {color:#3c1d01; background:url(../images/blank-ho.gif);}
.menu1 li.current a span {background:url(../images/blank-ho.gif) no-repeat right top;}
.menu1 li a:hover {color:#3c1d01; background:url(../images/blank-ho.gif);}
.menu1 li a:hover span {background:url(../images/blank-ho.gif) no-repeat right top;}
.menu1 li.current a:hover {color:#3c1d01; background:url(../images/blank-ho.gif); cursor:pointer;}
.menu1 li.current a:hover span{background:url(../images/blank-ho.gif) no-repeat right top; }

/*----------------------------------------*/
/*Credits: CSSplay */
/*URL: http://www.cssplay.co.uk/menus/pro_drop2 */
/*Top Links */
/* Navigation */
.menu2 {padding:0px; margin:0px 0px 0px 0px; list-style:none; height:44px; z-index:500;}
.menu2 li.top {display:block; float:right;}


.menu2 li a.top_link {display:block; float:left; height:44px; line-height:44px; color:#fff; text-decoration:none; font-size:10pt; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 16px; cursor:pointer; background:url(../images/blank.gif) repeat-x; text-transform:uppercase;}
.menu2 li a.top_link span {float:left; display:block; padding:0 16px 0 0px; background:url(../images/blank.gif) repeat-x  right top;}
.menu2 li a.top_link:hover {color:#3c1d01; background:url(../images/blank-ho.gif) no-repeat left top;}
.menu2 li a.top_link:hover span {background:url(../images/blank-ho.gif) no-repeat right top;}

.menu2 li:hover > a.top_link {color:#000000; background:#000 url(../images/blank-ho.gif); cursor:pointer;}
.menu2 li:hover > a.top_link span {background:url(../images/blank-ho.gif) no-repeat right top;}
.menu2 li.current a.top_link{color:#3c1d01; background:url(../images/blank-ho.gif); cursor:pointer;}
.menu2 li.current a.top_link span {background:url(../images/blank-ho.gif) no-repeat right top; }
.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible; position:relative; z-index:200;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}


.menu2 :hover ul.sub {left:0; top:44px; background: url(../images/submenubg.png) no-repeat;  white-space:nowrap; width:212px; height:auto; z-index:300  }
.menu2 :hover ul.sub li,.menu2 :hover ul.sub li.last  {display:block; height:34px; position:relative; float:left; width:212px; font-weight:bold; font-size:14px; color:#fff;  text-transform:uppercase; background:url(../images/submenubg.png) repeat-y;}


.menu2 :hover ul.sub li a, .menu2 :hover ul.sub li.last a  {display:block; font-size:12px; height:33px; width:169px; line-height:32px; text-indent:5px; color:#fff; text-decoration:none;  text-transform:none; background:url(../images/bg-sub-link.gif) no-repeat 8px 0px; padding:0 0 0 31px; font-weight:bold;}
.menu2 :hover ul.sub li a.fly {background:#fff url(../images/arrow.gif) 80px 7px no-repeat;}
.menu2 :hover ul.sub li a:hover{background:url(../images/bg-sub-link-ho.gif) no-repeat 8px 0px; color:#fff;}
.menu2 :hover ul.sub li a.fly:hover {background:#1b7f2a url(../images/arrow_over.gif) 80px 7px no-repeat; color:#fff;}
.menu2 :hover ul li:hover > a.fly {background:#1b7f2a url(../images/arrow_over.gif) 80px 7px no-repeat; color:#fff;} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:-4px; background: #2c2c2b; padding:3px; border:1px solid #3a93d2; white-space:nowrap; width:155px; z-index:400; height:auto;}
 









/* Container */
#containermain{ padding:7px 0px 0 0; width:960px; float:left; }

.bannerboxbg{background:#fbe1ca url(../images/bg-text-banner.gif) repeat-x; width:960px; float:left; padding:0px 0 0 0;}
.banner{width:555px; float:right; padding:5px; background:#fff;}
.toptextbox{padding:15px 17px 0 17px; float:left; width:355px;}

#contentbox{width:950px; float:left; padding:35px 5px 0 5px;}
.prodboxbg{background:url(../images/content-bg.gif) repeat-y; width:463px;}
.prodboxhead{background:url(../images/content-head.gif) no-repeat; width:433px; float:left; padding:17px 15px 0px 15px;}
.prodboxfooter{background:url(../images/content-footer.gif) no-repeat; width:463px; float:left; height:23px;}
.ttlprod{color:#c16515; font-size:18pt; display:block; padding:0 0 15px 5px; }
.imgprod{border:1px solid #bfbbbb; background:#fff; padding:5px; float:left; margin:0 15px 0 0;}

a.linkmore{color:#7c400e; text-decoration:underline;}
a.linkmore:hover{color:#000; text-decoration:none;}

.keywordbxox{width:930px; float:left; padding:20px 20px; text-align:center;}





/* Footer Section */
#footer{margin:0px; padding:15px 0px 15px 0px; width:100%; float:left; background:#979797; text-align:center; color:#fff;}
.contentheading{color:#C16515;
display:block;
font-size:18pt;
padding:0 0 15px 5px;}
.imbborder{
float:left;
/*padding-right:10px;*/
background-color:#FFFFFF;
border:1px solid #979797;
float:left;
margin:0 12px 0 0;
padding:5px;


}
.name{display:none;}
.pgplugin1{padding-bottom:0px !important;}
.phocagallerypage{ background:url(../images/background-3.jpg) repeat-y;
padding-left:10px 0 10px 10px;
width:862px; }

.pgplugin0{
background:none !important;
border:none !important;
}
.pgplugin1{
background:none !important;
border:none !important;
}
.pgplugin0.hover{
background:none !important;
}
.pgplugin1.hover{
background:none !important;
}
.detail{
display:none;
}
.cf_inputbox{
background:url(../images/textboxbg.gif) repeat-x scroll 0 0 transparent;
border:1px solid #D2D2D2;
height:18px;
padding-top:3px;
}
textarea{
background:url(../images/textareabg.gif) repeat-x scroll center bottom #FFFFFF !important;
border:1px solid #D2D2D2 !important;
height:55px !important;
}
.chronoform{
display:none;
}
.form_element{width:98%;}